Subject: [XCON] WGLC: draft-ietf-xcon-common-data-model-10.txt

From: Adam Roach <[email-masked]>
Date: Wed, 30 Apr 2008 10:27:04 -0500

[as chair]

The chairs would like to announce a two-week working group last call for 
the XCON common data model, so that we can submit it to the IESG for 
publication. I encourage all working group participants to give the 
document one final read. In particular, please ensure that the document 
contains the data elements necessary for any conferencing applications 
you may be aware of.

The most recent version of the document may be retrieved here:
  
http://www.ietf.org/internet-drafts/draft-ietf-xcon-common-data-model-10.txt

This last call period runs until Thursday, May 15th.

/a
_______________________________________________
XCON mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/xcon